A condition which is met, when the result length is smaller than the maximum length

### Hierarchy

- SCMonitoringMaximumLengthCondition

## Index

### Properties

- length
- type

## Properties

### length

length: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4645

The maximum length

### type

type: "MaximumLength"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4649

Type of the condition

Generated using TypeDoc